@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	padding: 0 0 70px;
	font-size: 14px;
	text-align: center;
	line-height: 1.6;
	color: #333;
	background-color: #FFFCF3;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
	transition : 0.2s;
}
.display_sp {
	display: none;
}
.end_txt {
	padding: 20px 0;
	font-size: 180%;
	font-weight: 700;
	color: #FF0004;
	text-align: center;
	line-height: 1;
}
/*強調カラーテキスト*/
.em_font_red {
	color: #F50028;
}
.em_font_navy {
	color: #25477F;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*注釈テキスト*/
.note_txt {
	padding-left: 1em;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	line-height: 1.6;
	text-indent: -1em;
}
/*マーカー*/
.line_txt {
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 69%, #FFEC45 70%, #FFEC45 85%, rgba(255, 255, 255, 0.00) 86%);
}
/*吹き出し*/
.slash_txt {
	display: inline-flex;
	align-items: center;
	gap: 20px;
	line-height: 1.5;
}
.slash_txt span:first-of-type {
	display: block;
}
.slash_txt::before,
.slash_txt::after {
	content: "";
	width: 30px;
	height: 35px;
	display: block;
}
.slash_txt::before {
	background: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/fukidashi_left.png") 0 0/contain no-repeat;
}
.slash_txt::after {
	background: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/fukidashi_right.png") 0 0/contain no-repeat;
}
/*角丸ブロック*/
.round_block {
	border-radius: 10px;
}
/*プロモーションコード*/
.code_txt {
	font-size: 12px;
}
.code_num {
	display: inline-flex;
	padding: 0 5px;
	align-items: baseline;
	cursor: pointer;
}
.code_num::after {
	content: "";
	width: 12px;
	height: 14px;
	margin-left: 5px;
	display: block;
	background: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/btn_copy.png") 0 0/contain no-repeat;
}
/*コンテンツtop背景装飾*/
.deco_box {
	position: relative;
	padding-top: min(40px, 4.12vw); /*40(対象の余白)÷970(デザイン横幅)×100*/
}
.deco_box::before {
	content: "";
	margin: auto;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
}
.deco_box::before {
	width: 100%;
	max-width: 1200px;
	top: 0;
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/contents_top_bg_pc_01.png");
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	aspect-ratio: 120 / 10;
}
/* ============== nav =================== */
.nav {
	width: calc(100% - 60px);
	max-width: 820px;
	margin: 40px auto 0;
}
.nav_list {
	display: flex;
	gap: 20px; 
	list-style: none; /* リスト記号消去 */
	padding: 0;
}
.nav_item {
	height: 50px;
	flex: 1;
}
#contents .nav_btn {
	font-size: 14px;
	font-weight: 700;
	color: #A48F5B;
	text-decoration: none;
}
/* ボタン本体 */
.nav_btn {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
	text-decoration: none;
}
/* 背面の白い平行四辺形 */
.nav_btn::before {
	content: "";
	position: absolute;
	inset: 0; /* top, bottom, left, right: 0 と同じ */
	z-index: -1;
	background-color: #ffffff;
	border: 1px solid #A48F5B;
	transform: skewX(-15deg);
}
/* 矢印アイコンを独立させる */
.nav_btn::after {
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%); /* 垂直中央揃え */
	width: 20px;
	height: 20px;
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/btnarrow_bottom.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 2; /* 最前面に配置 */
}
.nav + * {
	margin-top: 60px;
}
/* ============== btn =================== */
.btn_wrap {
	margin-top: 60px;
}
.btn_lead {
	font-weight: 700;
	color: #25477F;
}
.btn_lead + .btn_code {
	margin-top: 15px;
}
.btn_code_num {
	padding: 0;
	font-size: 18px;
	font-weight: 700;
	color: #25477F;
}
#contents .btn {
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
}
.btn {
	width: 100%;
	max-width:400px;
	height: 50px;
	margin: 15px auto 0;
	display: grid;
	position: relative;
	place-items: center;
	background-color: #25477F;
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/btnarrow_right.png");
	background-size: 20px;
	background-position: center right 15px;
	background-repeat: no-repeat;
	border-radius: 5px;
}
.btn_note_txt {
	margin-top: 15px;
}
/*終了対応*/
#contents .btn_close {
	pointer-events: none;
}
#contents .btn_close::after {
	content:"※本キャンペーンは終了しました";
	width: 104%;
	height: 120%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 2.2rem;
	font-weight: 700;
	color: #ffffff;
	background-color: rgba(0,0,0,0.7);
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== LP =================== */
/* top */
.top_ttl {
	background-color: #31363C;
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/lp_pc_bg.png");
	background-size: contain;
	background-position: left top;
	background-repeat: repeat-x;
}
.top_date {
	padding: 10px 13.5px;
	display: grid;
	place-items: center;
	background-color: #AE954A;
}
.top_date img {
	width: 557px;
}
/* sec共通 */
.sec_inner {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 0 auto;
}
.sec_ttl {
	width: 317px;
	margin: 0 auto;
}
/* about */
.sec.about {
	margin: 60px auto 0;
}
.about {
	background-color: #444B53;
	padding-bottom: 60px;
}
.deco_box > .about {
	margin-top: 0;
}
.about_item_wrap {
	margin-top: 70px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: max-content max-content;
	gap: 60px 30px;
}
.about_item {
	display: flex;
	flex-direction: column;
	position: relative;
}
.about_item::before {
	content: "";
	width: 60px;
	height: 60px;
	margin: auto;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -30px;
	background-size: contain;
	background-position: 0 0;
	background-repeat: no-repeat;
	z-index: 2;
}
.about_item-01::before {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/about_subttl_01.png");
}
.about_item-02::before {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/about_subttl_02.png");
}
.about_item-03::before {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/about_subttl_03.png");
}
.about_item-04::before {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/about_subttl_04.png");
}
.about_item_ttl {
	min-height: 120px;
	padding: 45px 30px 20px;
	display: grid;
	place-content: center;
	font-size: 18px;
	font-weight: 700;
	color: #25477F;
	background-color: #F6ECC7;
	border-radius: 10px 10px 0 0;
	line-height: 1.5;
}
.about_item_txt {
	padding: 30px;
	background-color: #FFF;
	border-radius: 0 0 10px 10px;
	text-align: left;
	flex:1;
}
.about_item_txt p + p{
	margin-top: 10px;
}
.about_item_txt .note_txt {
	margin-top: 15px;
}
/* join */
.sec.join {
	margin: 0 auto;
}
.join::before {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/contents_top_bg_pc_02.png");
}
.join_lead {
	font-size: 14px;
	font-weight: bold;
	color: #25477F;
}
.join_lead_top {
	margin-top: 20px;
}
.join_lead_bottom {
	margin-top: 60px;
}
.join_steps {
	margin-top: 40px;
}
.join_step {
	padding: 50px 30px 40px;
	position: relative;
	background-color: #FFF;
	border: 1px solid #25477F;
}
.join_step + .join_step {
	margin-top: 60px;
}
.join_step_num {
	width: 160px;
	height: 30px;
	margin: auto;
	display: grid;
	place-items: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	font-weight: 700;
	color: #ffffff;
	transform: translateY(-50%);
}
.join_step_num::before {
	transform: skewX(-15deg);
	content: "";
	position: absolute;
	inset: 0; /* top, bottom, left, right: 0 と同じ */
	z-index: -1;
	background: #25477F;
}
p:not(.join_step_num) + .join_step_lead {
	margin-top: 10px;
}
.join_step_lead {
	font-size: 16px;
	font-weight: 700;
	color: #25477F;
}
.join_step_btn {
	margin-top: 30px;
}
.join_step .join_benefits {
	margin-top: 42px;
	padding-top: 12px;
	position: relative;
	border-top: 1px solid #25477F;
}
.join_step .join_benefits::before,
.join_step .join_benefits::after {
	content: "";
	margin: auto;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -1px;
}
.join_benefits::after {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 9px solid transparent;
	border-left: 9px solid transparent;
	border-top: 11px solid #FFF;
	border-bottom: 0;
}
.join_benefits::before {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 12px solid #333;
	border-bottom: 0;
}
.join_step .join_benefits_txt {
	margin-top: 30px;
}
.join_benefits_txt {
	padding: 40px 15px 60px;
	font-weight: 700;
	background-color: #FFF9E2;
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
	border-radius: 10px;
	color: #25477F;
}
.join_step_01_benefits_txt {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/step1_point_pc.png");
}
.join_step_03_benefits_txt {
	background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/step3_point_pc.png");
}
.join_benefits_txt .line_txt {
	font-size: 28px;
	line-height: 1.5;
}
.join_note_txt {
	margin-top: 30px;
	text-align: left;
}
.join_benefits + .note_txt {
	margin-top: 10px;
}
.join_step_pic_list {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	gap: 30px;
}
.join_step_pic {
	max-width: 275px;
	margin-top: 30px;
	display: inline-block;
	text-align: center;
}
.join_step_pic_list > .join_step_pic {
	margin-top: 0;
}
.join_limited {
	margin-top: 20px;
	padding: 50px 30px 40px;
	background-color: #FFF;
}
/* ============== att =================== */
.att {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 60px auto 0;
	padding: 50px 70px;
	text-align: left;
	background-color: #fff;
	border: 1px solid #A48F5B;
	overflow: hidden;
}
.att_ttl {
	font-size: 22px;
	text-align: center;
}
.att_list {
	margin-top: 40px;
}
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	padding-left: 1.5em;
	position: relative;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.3;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	width: 14px;
	height: 14px;
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	background-color: #A48F5B;
	border-radius: 50%;
}
.att_item_ttl + dd {
	margin-top: 10px;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	margin: 20px auto;
	text-align: center;
}
.att_list_style {
	margin-top: 10px;
	padding-left: 1em;
	text-indent: -1em;
}
.att_num_style {
	margin-top: 10px;
	padding-left: 1.5em;
	text-indent: -1.4em;
	counter-reset: number 0;
}
.att_num_style > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
.att_small_unit {
	margin: 10px auto;
}
.att_list_style .att_small_unit {
	text-indent: 0;
}
.att_list_style li > .att_list_style,
.att_list_style li > .att_num_style,
.att_num_style li > .att_list_style,
.att_num_style li > .att_num_style,
.att_small_unit .att_list_style,
.att_small_unit .att_num_style {
	margin-top: 0;
	padding-bottom: 10px;
}
.att_list_style li > .att_num_style,
.att_num_style li > .att_num_style {
	transform: translateX(-0.2em);
}
.att_small_unit .att_list_style,
.att_small_unit .att_num_style {
	margin-left: 0.5em;
}
.att_small_unit + .att_small_unit {
	margin-top: 30px;
}
.att_item_fwb {
	font-weight: 700;
}
.att_item_ftem {
	font-weight: 700;
	color: #f50028;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#contents {
		padding-bottom: 60px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/*吹き出し*/
	.slash_txt {
		align-items: flex-end;
	}
	/*コンテンツtop背景装飾*/
	.deco_box {
		padding-top: 16vw; /*60(対象の余白)÷375(デザイン横幅)×100*/
	}
	.deco_box::before {
		width: 100%;
		background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/contents_top_bg_sp_01.png");
		background-size: contain;
		aspect-ratio: 375 / 50;
	}
	/* ============== nav =================== */
	.nav {
		width: calc(100% - 60px);
		margin-top: 30px;
	}
	.nav_list {
		flex-direction: column;
		gap: 10px;
	}
	.nav_item {
		flex: auto;
	}
	/* ============== btn =================== */
	.btn_lead,
	.btn_code {
		width: calc(100% - 60px);
		margin: 0 auto;
	}
	.btn_lead + .btn_code {
		margin-top: 10px;
	}
	.btn {
		margin-top: 10px;
	}
	.btn_note_txt {
		margin-top: 10px;
		text-align: left;
	}
	/*終了対応*/
	#contents .btn_close::after {
		font-size: 1.8rem;
	}
	/* ============== LP =================== */
	/* sec共通 */
	.sec {
		margin-top: 60px;
	}
	.sec_inner {
		width: calc(100% - 30px);
	}
	/* about */
	.about {
		margin-top: 80px;
		background-size: contain;
	}
	.about_ttl {
		padding-left: 0;
	}
	.about_item_wrap {
		margin-top: 50px;
		grid-template-columns: 1fr;
		grid-template-rows: max-content;
		gap: 60px;
	}
	.about_item_ttl {
		min-height: auto;
	}
	/* join */
	.join::before {
		background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/contents_top_bg_sp_02.png");
	}
	.join_step_btn {
		margin-top: 30px;
	}
	.join_benefits_txt {
		padding: 20px 15px 96px;
	}
	.join_step_01_benefits_txt {
		background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/step1_point_sp.png");
		background-size: 285px;
		background-position: bottom center;
	}
	.join_step_03_benefits_txt {
		padding-bottom: 96px;
		background-image: url("https://pntc.sslcs.cdngc.net/cdn/campaign/winticket_2605/img/step3_point_sp.png");
		background-size: 345px auto;
	}
	.join_step_pic_list {
		flex-direction: column;
		align-items: center;
	}
	.join_step_pic + .join_step_pic {
		margin-left: 0;
		margin-top: 0;
	}
	.join_limited {
		padding: 40px 30px;
	}
	.join_benefits_txt .font_sm {
		font-size: 22px;
	}
	.join_benefits + .note_txt {
		margin-top: 20px;
	}
/* ============== att =================== */
	.att {
		width: calc(100% - 30px);
		padding: 40px 30px 30px;
	}
	.att_item_inner p, .att_list_style {
		margin-top: 5px;
	}
}